# Uses of Class
org.eclipse.emf.cdo.lm.provider.LMEditPlugin

Packages that use LMEditPlugin
Package
Description
org.eclipse.emf.cdo.lm.provider
The generated EMF edit support of the CDO Lifecycle Management model.

## Uses of LMEditPlugin in org.eclipse.emf.cdo.lm.provider

Fields in org.eclipse.emf.cdo.lm.provider declared as LMEditPlugin
Modifier and Type
Field
Description
`static final LMEditPlugin`
LMEditPlugin.`INSTANCE`
Keep track of the singleton.